Error while opening Modler

1
Hi,   I have tried installing mendix 9.6 online and off line as per the documentation but still keep on getting the same error. System.Reflection.ReflectionTypeLoadException: Unable to load one or more of the requested types. Retrieve the LoaderExceptions property for more information. at System.Reflection.RuntimeModule.GetTypes(RuntimeModule module) at System.Reflection.Assembly.GetTypes() at Mendix.Modeler.Utility.DIContainer.AssemblyTypesProvider.GetTypes() in C:\Users\Autobuild\workspace\AppStudio4.0-Build\modeler\Mendix.Modeler.Utility\DIContainer\AssemblyTypesProvider.cs:line 29 at Mendix.Modeler.Theming.StylesInitializer.InitializeStyleTypes(ITypesProvider typesProvider) in C:\Users\Autobuild\workspace\AppStudio4.0-Build\modeler\Mendix.Modeler.Theming\StylesInitializerAttribute.cs:line 44 at Mendix.Modeler.MainWindow.Program.Main() in C:\Users\Autobuild\workspace\AppStudio4.0-Build\modeler\Mendix.Modeler.MainWindow\Program.cs:line 54 --- LoaderException --- Method 'RetrieveCredentialsOrSignInAsync' in type 'Mendix.Modeler.Extension.Loader.Apis.SignInApi' from assembly 'Mendix.Modeler.Extension.Loader, Version=9.6.0.27784, Culture=neutral, PublicKeyToken=null' does not have an implementation. --- LoaderException --- Method 'Initialize' in type 'Mendix.Modeler.Extension.Loader.Apis.Operators.MicroflowOperatorApi' from assembly 'Mendix.Modeler.Extension.Loader, Version=9.6.0.27784, Culture=neutral, PublicKeyToken=null' does not have an implementation.  any help will be appreciated, thanks. Vincent
asked
1 answers
0

Do you have more Mendix modelers installed?  Why dont you install 9.5.0 modeler to see if the installation succeeds and then try to install 9.6.0.

answered